## goofile 1.6+git20190819

=== debian/changelog ===
goofile (1.6+git20190819-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repostory,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.
  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs
  [ Steev Klimaszewski ]
  * Update debian watch file
  * Fix Debian watch file version check
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 18:15:43 -0600

goofile (1.6+git20190819-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.6+git20190819
  * Switch to Python 3
  * Change upstream repo
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 27 Sep 2019 14:11:40 +0200

goofile (1.5-1kali3) kali; urgency=low

  * Added watch file (Closes: 0000879)

 -- Devon Kearns <dookie@kali.org>  Fri, 10 Jan 2014 08:17:23 -0700

goofile (1.5-1kali2) kali; urgency=low

  * Removed desktop file

 -- balding_parrot <balding_parrot@kali.org>  Sat, 15 Dec 2012 19:15:32 +0000

goofile (1.5-1kali1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Thu, 06 Dec 2012 07:27:22 -0700
