=== debian/control ===
Source: goofile
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/sosukeinu/goofile
Vcs-Git: https://gitlab.com/kalilinux/packages/goofile.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/goofile

Package: goofile
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Command line filetype search
 Use this tool to search for a specific file type in a given domain.
