=== debian/tests/control ===
Test-Command: goofile -h
Restrictions: superficial
