=== debian/watch ===
version=4
opts=mode=git,pgpmode=none,pretty=1.6+git%cd \
  https://github.com/sosukeinu/goofile HEAD
# Use the following when upstream starts to tag releases:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%goofile-$1.tar.gz%" \
#    https://github.com/sosukeinu/goofile/tags \
#    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
